Search documentation of grizzly

# View Source Grizzly.ZWave (grizzly v7.4.2)

Module for Z-Wave protocol specific functionality and information

# Summary

## Types

node_id()
seq_number()

## Functions

from_binary(binary)
to_binary(command)

# Types

Link to this type

# node_id()

View Source

    @type node_id() :: non_neg_integer()

Link to this type

# seq_number()

View Source

    @type seq_number() :: non_neg_integer()

# Functions

Link to this function

# from_binary(binary)

View Source

    @spec from_binary(binary()) ::
      {:ok, Grizzly.ZWave.Command.t()} | {:error, Grizzly.ZWave.DecodeError.t()}

Link to this function

# to_binary(command)

View Source

    @spec to_binary(Grizzly.ZWave.Command.t()) :: binary()